KJL BUGS - Bug #2708

[ESS-Attendance Mobile] perbaikan pola insert data attendance untuk attendance yang lintas hari
atau long shift

04/23/2024 03:22 PM - Muhammad Bintar

Status: User Test Start date: 04/23/2024
Priority: High Due date: 04/26/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer,

mohon support nya untuk perbaikan pada pola insert data attendance dari ess attendance mobile dimana jika
ada employee yang mengajukan ess attendance mobile , kondisi nya lintas hari dan long shift,

data startdate dan enddate nya itu seharus nya masih 1 hari.

karena masih menemui kendala seperti ini.

MNovass Ve dveprivacers + - IR

StartDate EndDate EmployeelD StartTime StartLocation EndTime EndLocation AttendanceType Motes Create
- sa) 20240421 20240421 23120100 0713 Absence From ... 1918 3000 From Mobile 23120
20240417 20240417 23120100 0300 1600 Y Eriansa
20240404 20240404 23120100 0709 Absence From ... 1943 9000 From Mobile 23120
20240403 20240403 23120100 0700 Absence From ... 1923 1000 From Mobile 23120
20240401 20240401 23120100 Absence From ... 2022 5000 Fram Mobile 23120
20240329 20240330 23120100 0719 Absence From ... 0701 Absence From ... 5000 From Mobile 231201
20240328 20240328 23120100 0705 Absence From ... 1827 5000 From Mobile 231201
20240327 20240327 23120100 0705 Absence From ... 0703 Absence Frem ... 8000 From Mobile 231201
20240326 20240326 23120100 1859 Absence From ... 0706 Absence From ... 5000 From Mobile 23121
» 20240325 20240325 1855 Absence From ... 0703 Y From Mobile 231201
20240324 20240324 23120100 1859 Absence From ... 0703 Y From Mobile 231201
20240323 20240323 23120100 1836 Absence From ... 0700 ¥ From Mobile 23120
20240322 20240322 23120100 1925 Absence From ... 0711 2000 From Mobile 23120

N NULL NULL NULL NULL NULL NULL NULL NULL NULL MNULL

contohnya employee 23120100
remote.minovais.com:61138

database
remote.minovais.com, 1452

api mobile https://server105.minovais.com:75/

apakah sekalian di follow up untuk MAUI juga supaya bareng fixing nya??

History

#1 - 04/23/2024 03:24 PM - Kezia Pawitra Yulianti
- Due date changed from 04/29/2024 to 04/26/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

Azid,
APl yg ada di RSGP mgkn bisa jadi referensi ya khususnya validasi2 nya
https://server105.minovais.com:75/

#2 - 04/23/2024 04:10 PM - M Azid Wahyudi

iya mba , nanti di sesuain emang KJL kan belom saya handle mobilenya

#3 - 05/02/2024 02:44 PM - Kezia Pawitra Yulianti
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

untuk task ini statusnya gmn ya Aa?

#4 - 05/02/2024 02:53 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Sudah done yg ini ya

#5 - 05/02/2024 02:55 PM - Kezia Pawitra Yulianti

- Status changed from Assigned to User Test

oke tks Aa
